qubeKey: source-microsoft-onedrive
name: source-microsoft-onedrive
type: airbyte-source
id: source-microsoft-onedrive
maturity: alpha
ui:
  icon: https://connectors.airbyte.com/files/metadata/airbyte/source-microsoft-onedrive/latest/icon.svg
  shortDescription: api
  description: ''
  links:
  - linkName: Documentation
    url: https://docs.airbyte.com/integrations/sources/microsoft-onedrive
properties: ''
schemaType: {}
